Wish to know php 7.1.1 compatibilityfor chck_mk raw 1.6.0

Hi Team
i am currently using check_mk raw 1.6.0.
i just wanted to know can i upgrade php From PHP 5.4.16 to PHP 7.1.1 .
is php 7.1.1 is compatible for check_mk 1.6.0?

Regards
Manoj

We are using checkmk 1.6 on Debian 10 with Debianā€™s PHP 7.3.

Which distribution and version are you using?

1 Like

Same as @r.sander mostly here Ubuntu 20.04 with PHP 7.4 without problem.

1 Like

CentOS Linux release 7.9.2009

hi Sander

Thanks for the confirmation

we are using CentOS7 Linux release 7.9.2009

HI Andreas
Thanks for the confirmation

It may be that the checkmk package for CentOS 7 depends on this older PHP version.